<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="practicaCV.css">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="/content/cooltext423394452508109.png">
    </header>
    <nav>
        <ul class="menu">
            <li><a href="http://127.0.0.1:5500/pagina1(menu).html" >M4PLAY</a></li>
            <li><a href="http://127.0.0.1:5500/pagina3(detallsvideojoc).html">ANALISIS</a></li>
            <li><a href="http://127.0.0.1:5500/pagina2(lista).html" >VIDEOJUEGOS</a></li>
            <li><a href="http://127.0.0.1:5500/pagina4(contacto).html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <section class="columna1">
            <article class="infoContacto">
                <p>Institut Tecnològic de Barcelona<br>Dirección: <span class="noBold">Aiguablava, 121 08033 Barcelona</span><br>Codi: <span class="noBold">08076194</span><br>Telf: <span class="noBold">937070020</span></p>
                <ul class="transporte">Transporte:
                    <li>Metro L3 - Trinitat Nova</li>
                    <li>Metro L4 - Trinitat Nova</li>
                    <li>Metro L11 - Casa de l'Aigua</li>
                    <li>Metro L1 - Trinitat Vella</li>
                    <li>Bus 50, 51, 62, 80, 81, 96, 97, 201, 203</li>
                    <li>Tren RENFE , estació Torre Baró (R3, R4, R7)</li>
                </ul>
            </article>
            <div class="mapa">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1538.9797867559307!2d2.186222420555205!3d41.453625989451126!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1sca!2ses!4v1668345708432!5m2!1sca!2ses" width="100%" height="340px" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </section>
        <section class="columna2"> 
            <div class="preguntanos">
                <form class="formulario">
                    <h2>CONTACT US</h2>
                    <p type="Nombre:"><input placeholder="Escriba su nombre aquí.."></input></p>
                    <p type="Email:"><input placeholder="Como podemos contactar con usted.."></input></p>
                    <p type="Mensage:"><input placeholder="Que querria decirnos.."></input></p>
                    <button>Send Message</button>
                    <div>
                      <span class="telefono"></span>937070020
                      <span class="nuestroEmail"></span> itb@itb.cat
                    </div>
                  </form>
            </div>
            <div class="valoracion">
                <div class="pregunta">
                    <label for="yes_no_radio">Te ha sido util nuestra asistencia?</label>
                  <p>
                  <input type="radio" name="yes_no" checked>Si</input>
                  </p>
                  <p>
                  <input type="radio" name="yes_no">No</input>
                  </p>
                  </div>
            </div>
        </section>
    </main>
    <footer>
        <nav class="redes">
            <li><a href="#">Facebook</a></li>
            <li><a href="#news">Twitter</a></li>
            <li><a href="#contact">Instagram</a></li>
            <li><a href="#about">RSS</a></li>
        </nav>
        <div class="direccion">Carrer d'Aiguablava 121<br>08033 Barcelona</div>
        <div class="copyright">Copyright</div>
    </footer> 
</body>
</html>